Chyby ve dvou modulech pro Drupal

Dnes v noci vývojáři doplňkových modulů pro Drupal vydali dvě bezpečnostní oznámení týkající se chyb v těchto modulech. Chyby v modulech Webform, Ubercart a Flickr jsou označeny jako méně kritické a již tradičně obsahují známý problém nazývaný jako Cross site scripting neboli XSS. Opravy jsou již na světě, takže se rychle pusťte do záplatování.

Reklama

Problém modulu Webform je zřejmě vážnější, a to nikoli kvůli typu chyby, ale spíše proto, že jej používá více webů. Ovšem je to jen můj názor. Modul Webform je možné používat k vytváření dotazníků, soutěží, objednávkových formulářů a podobně.

Modul Flickr je možné používat pro napojení na Flickr API a zobrazovat tak na webu s Drupalem obrázky z tohoto fotografického webu. Modul Ubercart slouží pro weby s elektronickým obchodem.

Opravy pro Webform a Flickr

Odkazy vedou na stránky ke stažení. Upozorňuji, že byste měli použít takovou verzi modulu, která je určena pro verzi Drupalu použitého na vašem webu.

Reklama

Přidat komentář